[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Hmmm, vncviewer no longer works after update - protects from security problem.



David Timms wrote:


4.1.1-38 seems to work OK for me, as both vnc-viewer and vnc-server


Likewise 4.1.1-11.fc4 on FC4. Thanks to the powers that be for the quick fix.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]